.gallery
{
	margin:10px 0px;
}
.gallery img
{
	transition:1s;
	padding:15px;
	width:200px;
}
.gallery img:hover
{
	filter:grayscale(100%);
	transform:scale(1.1);
}
/* above for img zoom in out*/
.imgshdw
 {
	box-shadow:1px 1px 5px #aaaaaa; 
 }

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 90%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 80px;
  text-align: center;
}

.ShowText:hover .overlay {
  opacity: 1;
}
 
 